<div class="container">

    <app-create-todo></app-create-todo>

    <ul>
        <app-todo-list-item 
            *ngFor="let todo of todoItems" 
            (completed)="handleTodoCompleted($event)"
            [todoItem]="todo"></app-todo-list-item>
    </ul>
</div>
